I installed this jquery_update on my site and after that all collapsable elements stopped working. Now I cannot unfold these fieldsets. I tried 6.x-2.0-alpha1 and 6.x-2.x-dev with the same result.

Screen shot attached.

Comments

Title:Collapsable elements don't workCollapsable elements not working

Fixing title

Issue summary:View changes

Clarified description.

Any news on this issue? Having the same problem and no solution...

Priority:Normal» Major

Yes I'm having this collapsible fields problem as well and I think it's an extremely urgent one!
I cannot edit pages to change menu settings, input format etc.?
It only happens on edit page nodes - all other node types are AOK!

When on an I get this error: "Error: cell[0] is undefined"
Source file: sites/all/modules/jquery_update/replace/tabledrag.js?R line 130

JQuery 1.3.2
JQuery UI 6.x-1.5 - this was needed for another module but maybe it's a problem?
JQuery Update 6.x-2.0-alpha1

Incidentally this happened on upgrade to Drupal 6.26 - was there something I was supposed to have done when making this core upgrade?

Is this version of JQuery update incompatible with Drupal 6.26?

EDIT: UPDATING TO LATEST VERSION (6.x-2.x-dev) FIXED THIS. Please note this in documentation!

Priority:Major» Critical

I have the same problem since updating the core to 6.26. Any solution ?

Issue summary:View changes

Added some details.